@charset "UTF-8";
/* CSS Document */


body {
    margin:0 auto;
	font-family:'Fira', Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration: none;
	background-color:#FFFFFF;
	overflow-y:scroll;
	overflow-x:hidden;
	letter-spacing: 0.02em;
}

h1 {
	font-weight: 400;
	font-size: 1.9em;
	line-height:1.5em;	
}

h2 {
	font-weight: 300;
	font-size: 1.5em;
	color: #0d71b8;
	line-height:1.2em;	
}

.container {
	position:relativ;
    margin:0 auto;
	text-align: center;
}
	
.clear { clear:both;
	}

.bluebar {
	height: 8px;
	background-color: #0d71b8;
}

.bluebar_xs{
	height: 1px;
	background-color: #0d71b8;
}

.baustelle {
	display:inline-block;
	font-weight: 300 !important;
	font-size: 20px;
	color: #0d71b8;
	padding: 35px 25px 5px 25px;
}

.header {
	display:inline-block;
	padding: 10px 25px 40px 25px;
}

.header img {
	text-align: center;
	max-width: 100%;
}

.header_impressum {
	display:inline-block;
	padding: 40px 25px 40px 25px;
}

.leistungen {
	display:inline-block;
	font-weight: 300 !important;
	font-size: 17px;
	color: #000000;
	padding: 15px 25px 15px 25px;
}

.impressum {
	display:inline-block;
	font-weight: 300 !important;
	font-size: 17px;
	color: #000000;
	padding: 15px 25px 15px 25px;
	line-height: 1.5em;
}

.impressum a {
	color:#0d71b8;
	text-decoration:none;
	}
	
.impressum a:hover {
	color:#666666;
	}

.impressum a:active {
	color:#666666;
	}

.datenschutz {
	display:inline-block;
	max-width: 960px;
	font-weight: 300 !important;
	font-size: 17px;
	color: #000000;
	padding: 15px 25px 15px 25px;
	line-height: 1.5em;
	text-align: left;
}

.datenschutz a {
	color:#0d71b8;
	text-decoration:none;
	}
	
.datenschutz a:hover {
	color:#666666;
	}

.datenschutz a:active {
	color:#666666;
	}

.redline {
	width:100%;
	height: 10px;
	background-color:#E80003;
}

.slider {
	width:100%;
	height: 500px;
	background:url(images/slide_amply_green_energy.jpg) center;
	background-size:cover;
}

.slider_impressum {
	width:100%;
	height: 100px;
	background:url(images/slide_amply_green_energy.jpg) center;
	background-size:cover;
}

.content {
	margin-left: auto;
	margin-right: auto;
	padding: 15px 30px 15px 30px;
	max-width: 1000px;
	text-align:center;
	}

.content p {
	font-weight: 300;
	font-size:16px;
	line-height:24px;
	font-weight:300;
	}

.content ul li {
	line-height:24px;
}

.content .copy {
	font-weight: 200;
	font-size:12px;
	line-height:20px;
	border:0px;
	}

.content a {
	color:#0d71b8;
	text-decoration:none;
	}
	
.content a:hover {
	color:#666666;
	}

.content a:active {
	color:#666666;
	}

.grau {
	background-color:#f1f7fe;
	color:#000000;
	padding: 15px 30px 20px 30px;
	text-align: center;
}

.grau p {
	font-weight: 300;
	padding: 10px 30px -1px 30px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	color:#000000;
	font-size:16px;
	line-height:24px;
	}

.grau p .h2 {
	font-weight: 300 !important;
	font-size: 1.3em;
	line-height: 1.2em;
	}

.grau p .bold {
	font-weight: 400;
	}

.grau a {
	color:#0d71b8;
	text-decoration:none;
	}
	
.grau a:hover {
	color:#666666;
	}

.grau a:active {
	color:#666666;
	}

.grau .technology {
	font-weight: 300;
	text-align:center;
	font-size:1.3em;
}

.rot {
	margin: 20px 0 20px 0;
	background-color:#0d71b8;
	color:#FFFFFF;
	padding: 0 30px 0 30px;
	text-align:left;
	text-align: center;
}
.rot p {
	font-weight: 300 !important;
	font-size: 1.5em;
	line-height: 2.0em;
	}
		
.rot a {
	color:#FFFFFF;
	text-decoration:none;
	}
	
.rot a:hover {
	color:#ffe8e8;
	}

.rot a:active {
	color:#ffe8e8;
	}

.footer {
	background-color:#0d71b8;
	text-align:center;
	color:#FFFFFF;
	font-size:15px;
	line-height:24px;
	padding: 20px 25px 30px 25px;
}

.footer p {
	font-weight:300;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:15px;
	padding: 20px 30px 30px 30px;
	font-size:1.0em;
}

.footer a {
	color:#FFFFFF;
	text-decoration:none;
	}

.footer a:hover {
	position:inline;
	color:#FFFFFF;
	text-decoration:none;
	}
	

@media only screen and (max-width: 980px) { 
	/* styles fuer tablets */

	body {}	

	}	


@media only screen and (max-width: 320px) { 
	/* styles fuer mobilephones */

	body {}

	}